h1,
h2,
h3,
p,
ol,
ul{
    margin-bottom: 10px;
}
h2,
h3{
    margin-top: 20px;
}
iframe{
    margin-bottom: 20px;
}
table{
    margin: 30px auto;
}

ul{
    
}

main img{
    width: auto;
    height: auto;
    margin: 0px auto 30px auto;
}


.article{
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 30px; 
    text-decoration: none;
    margin-bottom: 30px;
}

/* @media only screen and (min-width: 768px) {
    .article{
        width: 50%;
        margin: 0px auto;
    }
} */

.article_img{
    float: left;
    max-width: 33.333%;
    padding-right: 30px;
}
.article_img img{
    min-width: 220px;
    max-width: 100%;
    max-height: 100%;
    height: auto;
}
.article_details{
    /* width: 66.666%; */
    height: 100%;
    padding-left: 10px;
}
.article_details_title{
    font-size: 2em;
    font-weight: bold;
    text-transform: uppercase;
}
.article_details_date{
    font-style: italic;
    margin-bottom: 22px;
}
.article_details_author{
    font-style: italic;
    text-align: right;
    margin-top: 10px;
    margin-bottom: 22px;
}

.attachment{
    margin-top: 30px;
    display: flex;
    height: 45px;
    background-color: var(--darkgrey);
    color: white;
    border: 1px solid var(--darkgrey);
    border-radius: 30px;
    overflow: hidden;
    text-decoration: none;
    box-shadow: 0 0 5px var(--darkgrey);
}
.attachment:hover{
    background-color: var(--main-color);
}

.attachment > div{
    padding:10px;
}


.attachment > div:first-child{
    width: 15%;
    background-color: white;
    height: 100%;
}
.attachment > div:first-child > img{
    height: 100%;
    width: auto;
}
.attachment > div:last-child{
    width: 85%;
    display: flex;
    align-items: center;
}

@media only screen and (min-width: 1024px) {
    .article{
        display: unset;
    }
} 